<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.19) on Tue May 23 16:31:24 CEST 2023 -->
<title>Generated Documentation (Untitled)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<script type="text/javascript">window.location.replace('app/exercise/adt/package-summary.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;app/exercise/adt/package-summary.html">
</noscript>
<link rel="canonical" href="app/exercise/adt/package-summary.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="app/exercise/adt/package-summary.html">app/exercise/adt/package-summary.html</a></p>
</main>
</body>
</html>
